@charset "utf-8";
/* CSS Document */



body{
	background-color: rgba(255,255,255,1.0);
}

#pc-nav{
    width: 68%;
	padding-top: 30px;
	padding-right: 2rem;
}

/*------font-----*/

h2.brandName_e{
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.8rem;
}

h2.copyTxt{
	font-size: 1.2rem;
	font-family: hFont;
	line-height: 1.5rem;
	padding-top: 1.8rem;
}

	

h2.copyTxt,h3.price{
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.5rem;
}
	
h3.copyTxt2{
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.5rem;
}

.discriptionArea h3.copyTxt2{
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.5rem;
	padding: 1rem 0 0 0;
}	

h2.itemName_e{
	font-size: 2rem;
	font-weight: 600;
	line-height: 2rem;
	padding-bottom: 0.5rem;
}


@media only screen and (min-width: 769px) {
h2.itemName_e{
	font-size: 1.8rem;
}
}

@media only screen and (max-width: 768px) {
h2.itemName_e{
	font-size: 1.5rem;
}
}

@media only screen and (max-width: 550px) {
h2.itemName_e{
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.6rem;
}
}

h2.copyTxt,h3.price{
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.5rem;
}
	
h3.itemName_j{
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.5rem;
}

p.itemSetsumei{
	font-size: 0.9rem;
	font-weight: 300;
	line-height: 1.5rem;
	padding: 1rem 0;
}

@media only screen and (max-width: 1279px) {
h2.copyTxt,h3.price{
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.5rem;
}
		

h3.itemName_j{
	font-size: 0.8rem;
	font-weight: 500;
	line-height: 1.5rem;
}
}

@media only screen and (max-width: 1024px) {
h2.copyTxt,h3.price{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.5rem;
}


h3.itemName_j{
	font-size: 0.7rem;
	font-weight: 500;
	line-height: 1.5rem;
}
	
p.itemSetsumei{
	font-size: 0.7rem;
	font-weight: 300;
	line-height: 1.5rem;
}	
}

@media only screen and (max-width: 550px) {
h2.copyTxt,h3.price{
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.2rem;
}
	

h3.itemName_j{
	font-size: 0.6rem;
	font-weight: 500;
	line-height: 1.2rem;
}
	
p.itemSetsumei{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.2rem;
}	
}

.chuushaku{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.5rem;
}

@media only screen and (max-width: 550px) {
.discriptionArea p{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.2rem;
}
}

@media only screen and (max-width: 550px) {
#itemSection,#section01,#section02,#section03{
	line-height: 1.4rem;
}
}

/*------詳細リンク-----*/

.shousaiCont{
	width: 100%;
	height: auto;
	padding: 2rem 0;
	float: right;
}

span.shousaiCont{
	width: 100%;
	height: auto;
	padding: 2rem 0;
	float: right;
	text-align: right;
}




.shousaiCont p,span.shousaiCont{
	font-size: 0.8rem;
	line-height: 1.2rem;
}

@media only screen and (max-width: 768px) {
.shousaiCont a,span.shousaiCont a{
	font-size: 0.8rem;
	line-height: 1.5rem;
}
}

@media only screen and (max-width: 550px) {
	
.shousaiCont{
	padding:1rem 0;
	float: right;
}
	
span.shousaiCont{
	padding:1rem 0;
	float: right;
	text-align: right;
}	
	
.shousaiCont p,span.shousaiCont{
	font-size: 0.5rem;
	line-height: 1.2rem;
}
}

span.chuuiCont{
	width: 100%;
	height: auto;
	padding: 2rem 0;
	float: right;
	text-align: right;
}

span.chuuiCont img{
	width:120px;
	height: auto
}

@media only screen and (max-width: 550px) {
span.chuuiCont img{
	width:70px;
	height: auto
}
}
	
span.chuuiCont{
	line-height: 1.2rem;
	font-family: hFont;
	color:#be2f8c;
}

@media only screen and (max-width: 550px) {
span.chuuiCont{
	font-size: 0.7rem;
}
	
.arrow::before {
	content: "↓" ;
}	
	
}

/*------Item_section-----*/

#itemSection{
	width: 100%;
	height: auto;
	padding-top: 125px;
	margin: 0;
}

@media only screen and (max-width: 550px) {
#itemSection{
	width: 100%;
	height: auto;
	padding-top: 55px;
	margin: 0;
}
}

#itemCont{
	width: 91%;
	height: auto;
	padding: 75px 0 0 0;
	margin: 0 auto;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}



@media only screen and (max-width: 1279px) {
#itemCont{
	width: 90%;
	height: auto;
	padding: 75px 0 0 0;
	margin: 0 auto;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
}

@media only screen and (max-width: 1024px) {
#itemCont{
	width: 98%;
	height: auto;
	padding: 75px 0 0 0;
	margin: 0 auto;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
}

@media only screen and (max-width: 768px) {
#itemCont{
	width: 98%;
	height: auto;
	padding: 75px 0 0 0;
	margin: 0 auto;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
}
}

@media only screen and (min-width: 1280px) {

.itemImgArea{
	width: 49%;
	height: auto;
	padding: 25px;
	margin: 0;
	z-index: 1;
}
}


@media only screen and (max-width: 1279px) {
.itemImgArea{
	width: 49%;
	height: auto;
	padding: 25px;
	margin: 0;
	z-index: 1;
}
}

@media only screen and (max-width: 768px) {
.itemImgArea{
	width: 100%;
	height: auto;
	padding: 25px;
	margin: 0;
}
}

.thumbnailArea li.current img {
  border: 2px solid rgba(240,230,228,0.9);
  transition: border .5s;
}

.itemImg{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;	
}

.thumbnailArea{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF
}	

.thumbnail{
   height: auto;
   margin: 0;
   padding: 0;
	display: flex;
	align-items:center;
}

.thumbnail li {
  margin-right: 2%;
  width: calc(96% / 3);
	background-color:#FFFFFF;
}
.thumbnail li:nth-child(3n) {
  margin-right: 0;
}
.thumbnail li img {
  border: 2px solid transparent;
  transition: border .5s;
}
.thumbnail img {
  cursor: pointer;
  width: 100%;

}


@media only screen and (min-width: 1280px) {
.itemTxtArea{
	width: 49%;
	height: auto;
	padding: 2rem;
	margin: 0;
}
}

@media only screen and (max-width: 1279px) {
.itemTxtArea{
	width: 49%;
	height: auto;
	padding: 2rem;
	margin: 0;
}
}

@media only screen and (max-width: 768px) {
.itemTxtArea{
	width: 85%;
	height: auto;
	padding: 1rem;
	margin: 0 auto;
	text-align: center;
}
}

@media only screen and (max-width: 550px) {
.itemTxtArea{
	width: 88%;
	padding: 0;
	margin: 0 auto; 
	text-align: center;
}
}


.itemCopyWrap{
	width: 100%;
	height: auto;
	padding: 15px 0;
	margin: 0 auto;
	display: table;
}

.itemCopy{
	width: 70%;
	height: auto;
	max-height: 180px;
	padding: 1.5rem;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
}

.campaignIcon{
	width: 30%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
}


@media only screen and (max-width: 550px) {

.itemCopyWrap{
	width: 100%;
	height: auto;
	padding: 2rem 0;
	margin: 0 auto;
	display: table;
}

.itemCopy{
	width: 77%;
	height: auto;
	max-height: 180px;
	padding: 0.5rem;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
}

.campaignIcon{
	width: 23%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
}
}
	
@media only screen and (min-width: 1280px) {

.buttonArea{
	width: 100%;
	height: auto;
	padding: 0;
	text-align: left;
}
}

@media only screen and (max-width: 1279px) {

.buttonArea{
	width: 100%;
	height: auto;
	padding: 0;
	text-align: left;
}
}

@media only screen and (max-width: 768px) {

.buttonArea{
	text-align: center;
}
}

.discriptionArea{
	width: 100%;
	height: auto;
	padding: 1rem 0;
	text-align: left;
}

@media only screen and (min-width: 551px) {
.chuushakuArea{
	width: 100%;
	height: auto;
	padding: 0 0 15px 10px;
	text-align: left;
}
}

@media only screen and (max-width: 550px) {
.chuushakuArea{
	width: 100%;
	height: auto;
	padding: 15px 0;
	text-align: left;
}
}

/*------section1-----*/


a.anchor{
   display: block;
   margin-top:-125px;
   padding-top:125px;
}

.sec01_cont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: center;
}


@media only screen and (max-width: 550px) {
#section01,#section02{
	font-size: 0.8rem;
}
}


/*------section1~6-----*/


.cont_leftImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

.cont_center{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
}

.sec_txtCont{
	width: 48%;
	height: auto;
	padding: 25px;
	margin: 0 1.5rem 0 1.5rem;
}

.sec_imgCont{
	width: 48%;
	height: auto;
	padding: 6rem 0 0 0;
	margin: 0;
	position: relative;
}

.img_Text{
	position: absolute;
	top: 10%;
	right: 5%;
	color: rgba(204,146,153,1);
	letter-spacing: 0.25px;
	font-size: 2.5rem;
	font-weight: 500;
}

#section01 .cont_rightImg{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

@media only screen and (max-width: 1279px) {
#section01 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
}
}

@media only screen and (max-width: 550px) {
#section01 .cont_center{
	width: 88%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
}
}

@media only screen and (max-width: 768px) {
#section01 .cont_rightImg{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: wrap column-reverse;
	justify-content: flex-start;
}


}

#section01 .sec_imgCont{
	width: 40%;
	height: auto;
	margin: 0;
	padding: 35px 0 0 0;
	text-align: center;
}

	
#section01 .sec_txtCont{
	width: 60%;
	height: auto;
	padding: 15px;
	margin: 0 1.2em 0 1.2rem;
}

@media only screen and (max-width: 1279px) {
#section01 .sec_txtCont{
	width: 60%;
	height: auto;
	padding: 10px;
	margin: 0 1.2rem 0 0;
}
}

@media only screen and (max-width: 768px) {
#section01 .sec_txtCont,#section03 .sec_txtCont{
	width: 98%;
	height: auto;
	padding: 15px;
	margin: 0 auto;
}


#section01 .sec_imgCont,#section03 .sec_imgCont{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0 0 0;
}
}


@media only screen and (max-width: 550px) {
#section01 .sec_txtCont,#section03 .sec_txtCont{
	width: 99%;
	height: auto;
	padding: 10px;
	margin: 0 auto;
}


#section01 .sec_imgCont,#section03 .sec_imgCont{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0 0 0;
}
}

#section01 .nameCont .nameTitle{
	width: 20%;
	height: auto;
	margin: 0 ;
	padding: 15px;
	display: table-cell;
	vertical-align: middle;
}

#section01 .nameCont .nameTxt{
	width: 77%;
	height: auto;
	margin: 0 ;
	padding: 15px;
	display: table-cell;
}

#section01 .nameCont .nameTitle h3{
    font-size: 1.1rem;
	color:rgba(212,133,135,1.00);
	text-align: center;
}

#section01 .nameCont .nameTxt p{
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	color: #333333;
	font-size: 1rem;
	text-align: left;
}

.sec01_logoCont{
	width: 28%;
	height: auto;
	padding: 25px;
	margin: 0;
}


.sec01_txtCont{
	width: 72%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}


.sec01_txt{
	width: 100%;
	height: auto;
	padding: 15px;
}

.sec01_fomula{
	width: 100%;
	height: auto;
	display: table;
}

.sec01_fomula_ti{
	width: 30%;
	height: auto;
	padding: 35px;
	display: table-cell;
	vertical-align: middle;
}

.sec01_fomula_ti h3{
    font-size: 1.5rem;
	color:rgba(212,133,135,1.00);
	text-align: center;
}

.sec01_fomula_fomula{
	width: 68%;
	height: auto;
	display: table-cell;
	vertical-align: middle;
}

/*------RL Step-----*/

#section01 h3.stepTitle{
	width: 100%;
	height: auto;
	padding: 1rem 0;
	margin: 0;
}


#section01 h3.stepTitle img{
	height: 35px;
	padding: 0;
	margin: 0;
}

@media only screen and (max-width: 550px) {
#section01 h3.stepTitle img{
	height: auto;
	padding: 0;
	margin: 0;
}
}

#section01 .stepWrap{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

#section01 .stepCont{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

#section01 .stepTitle{
	width: 100%;
	height: auto;
	padding: 1rem 0;
	margin: 0;
	display: table;
	border-spacing: 20px 5px;
}

@media only screen and (max-width: 550px) {
#section01 .stepTitle{
	display: table;
	border-spacing: 10px 5px;
}
}

#section01 h3.stepIcon{
	width: 10%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
	vertical-align:middle; 
}

#section01 h3.stepTitleTxt{
	width: 88%;
	height: auto;
	padding: 0 0 0 1rem;
	margin: 0;
	display: table-cell;
	vertical-align:top; 
}

#section01 h3.stepTitleTxt p{
	font-family: hFont;
	color: #be2f8c;
	font-size: 1.2rem;
}


div.stepTitleTxt p{
	font-family: trFont;
	padding: 0 0 0 2rem;
}

.br::before{
  content: "\A";
  white-space: pre;
}

@media only screen and (min-width: 551px) {

#section01 h3.stepTitleTxt p br{
	display: none;
}
}


@media only screen and (max-width: 550px) {
#section01 h3.stepIcon{
	width: 25%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
	vertical-align:middle; 
}

#section01 h3.stepTitleTxt{
	width: 74%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
	vertical-align:top; 
}

#section01 h3.stepTitleTxt p{
	color: #be2f8c;
	font-size: 0.8rem;
}

div.stepTitleTxt p{
	font-family: trFont;
	padding: 0 0 0 2rem;
}
}

#section01 .stepTable{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table;
	border-collapse: separate;
	border-spacing: 20px 5px;
}

#section01 .stepNumBox{
	width: 2%;
	height: auto;
	padding: 0 0 0 1rem;
	margin: 0;
	display: table-cell;
}

#section01 .stepTxtBox{
	width: 63%;
	height: auto;
	padding: 0 1rem 0 0;
	margin: 0;
	display: table-cell;
}

#section01 .stepImgBox{
	width: 20%;
	height: auto;
	padding: 0 1rem 1rem;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
}


#section01 .stepBox{
	width: 80%;
	height: auto;
	padding: 1px 3px 3px 3px ;
	background-color: rgba(212,133,135,1.00);
	border-radius: 50px;
}


h2.stepBox {
	font-size: 1rem;
	color: #FFFFFF;
	font-weight: 500;
	text-align: center;
}

@media only screen and (max-width: 768px) {
	
#section01 .stepIconBox{
	width: 15%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
}

#section01 .stepTxtBox{
	width: 83%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
}

h2.stepBox {
	font-size: 1rem;
	color: #FFFFFF;
	font-weight: 500;
	text-align: center;
}
}


@media only screen and (max-width: 550px) {
	
#section01 .stepIconBox{
	width: 25%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
}

#section01 .stepTxtBox{
	width: 75%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
}

h2.stepBox {
	font-size: 0.9rem;
	color: #FFFFFF;
	font-weight: 500;
	text-align: center;
}


#section01 .stepTable{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	display: flex;
	flex-flow: wrap row
}

#section01 .stepNumBox{
	width: 5%;
	height: auto;
	padding: 0;
	margin: 0;
}

#section01 .stepTxtBox{
	width: 95%;
	height: auto;
	padding: 0;
	margin: 0;
}

#section01 .stepImgBox{
	width: 80%;
	height: auto;
	padding: 1.5rem 0 2rem 0;
	margin: 0 auto;
}

div.stepTitleTxt p br{
	display: none;
}	
	
}

/*------注釈欄-----*/

.chuushakuCont{
	width: 73%;
	height: auto;
	padding: 2rem;
	margin:  0 auto;
	background-color: rgba(210,223,229,1.0);
	border-radius: 1rem;
}

@media only screen and (max-width: 550px) {
.chuushakuCont{
	width: 85%;
	height: auto;
	padding: 1rem;
	margin:  0 auto;
	background-color: rgba(210,223,229,1.0);
	border-radius: 1rem;
}
}
	
/*------Youtube-----*/

.yt_wrap{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
}

.cont_yt{
	width: 90%;
	max-width: 768px;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
	}
	
.movieWrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.movieWrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

@media only screen and (max-width: 768px) {
	
.yt_wrap{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
}	
}


@media only screen and (max-width: 550px) {
	
.yt_wrap{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
}	
	
.cont_yt{
	width: 98%;
	max-width: 550px;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
	}

}

#section03 .cont_center{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}


#section03 p.seibun {
	font-size: 0.9rem;
	line-height: 1.4rem;
}

@media only screen and (max-width: 768px) {
	
	
#section03 .cont_rightImg{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0;
	display: flex;
	flex-flow: wrap column;
	justify-content: center;
}
	
#section03 .sec_imgCont{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}
		
#section03 .sec_txtCont h3{
	padding: 0.6rem 0;
	}
	
#section03 .sec_txtCont p{
	font-size: 0.7rem;
	line-height: 1rem;
}
}

#section03 .pointBox{
	width: 10%;
	height: auto;
	padding: 3px;
	background-color: rgba(212,133,135,1.00);
	border-radius: 50px;
}

h2.pointBox {
	font-size: 1rem;
	color: #FFFFFF;
	font-weight: 500;
	text-align: center;
}


#section04.cont_rightImg.sec_txtCont{
	width: 55%;
	height: auto;
	padding: 25px;
}

#section04.cont_rightImg.sec_imgCont{
	width: 45%;
	height: auto;
	padding: 0;
	margin: 0;
}

.iconWrap{
	width: 80%;
	height: auto;
	margin: 0;
	padding:2rem 0 0 3rem;
}


.iconCont{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 1rem 0 2rem 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
}

.iconBox{
	width: 23%;
	height: auto;
	margin: 0;
	padding: 15px;
}

.iconBox p{
	text-align: center;
	font-size: 0.8rem;
	line-height: 1.4rem;
}

@media only screen and (max-width: 768px) {
	
.iconWrap{
	width: 95%;
	height: auto;
	margin: 0;
	padding: 0;

}
	
.iconCont{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0 2rem 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
}

.iconBox{
	width: 25%;
	height: auto;
	margin: 0;
	padding: 15px;
}
}

@media only screen and (max-width: 550px) {
	
.iconWrap{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0;
}
	
.iconWrap h2{
	text-align: center;
	font-size: 0.9rem;
	line-height: 1.4rem;
	
	}	
	
.iconCont{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.iconBox{
	width: 45%;
	height: auto;
	margin: 0;
	padding: 15px;
}
	
.iconBox p{
	text-align: center;
	font-size: 0.7rem;
	line-height: 1.4rem;
}	
}


#section05{
	background-image: url("../triagebeaute/about/images/section05_bg.png");
	opacity: 0.8;
	background-size: cover;
	background-repeat: no-repeat;
	height: auto;
	padding: 0 0 3rem 0;
}

@media only screen and (max-width: 1024px) {
#section05{
	background-image: url("../triagebeaute/about/images/section05_bg_tab.png");
	opacity: 0.8;

}
}

@media only screen and (max-width: 768px) {
#section05{
	background-image: url("../triagebeaute/about/images/section05_bg_tab.png");
	opacity: 0.8;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 60vh;
}
}



@media only screen and (max-width: 550px) {
#section05{
	background-image: url("../triagebeaute/about/images/section05_bg_sp.png");
	opacity: 0.8;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 70vh;
}
}

#section05 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0 0 0;
}

@media only screen and (max-width: 768px) {
#section05 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 3.5rem 0 0 0;
}
}

.sec05_txt{
	width: 75%;
	height: auto;
	padding: 15px 0;
	margin: 0 auto;
	text-align: center;
}

@media only screen and (max-width: 550px) {
.sec05_txt{
	width: 50%;
	height: auto;
	padding: 15px 0;
	margin: 0 auto;
}
}

@media only screen and (max-width: 550px) {
.sec05_txt{
	width: 100%;
	height: auto;
	padding: 15px 0;
	margin: 0 auto;
	font-size: 0.8rem;
	text-align: center;
}
}

h2.sec05_ti{
	font-size: 1.2rem;
	color: rgba(102,204,204,1);
	font-weight: 500;
	text-align: center;
}

h3.sec05_ti{
	font-size: 1rem;
	font-weight: 300;
	text-align: center;
}


.sec05_circleCont{
	width: 75%;
	height: auto;
	margin: 0 auto;
	padding: 2em 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}


.sec05_circleBox{
	width: 17%;
	padding: 0 1rem;
	margin: 0 auto;
}

@media only screen and (max-width: 768px) {
.sec05_circleCont{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}


.sec05_circleBox{
	width: 33%;
	padding: 0.5em 2rem;
	margin: 0 auto;
}
}

@media only screen and (max-width: 550px) {
.sec05_circleCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}


.sec05_circleBox{
	width: 33%;
	padding: 0.5em 0.7rem;
	margin: 0 auto;
}
}


.snsBannerWrap{
	width: 65%;
	max-width: 600px;
	height: auto;
	margin: 0 auto;
	padding: 0 0 55px 0;
}

@media only screen and (max-width: 768px) {
.snsBannerWrap{
	width: 90%;
	max-width: 600px;
	height: auto;
	margin: 0 auto;
	padding: 0 0 55px 0;
}
}

@media only screen and (max-width: 550px) {
.snsBannerWrap{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 55px 0;
}
}

.snsBannerWrap img{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
}

@media only screen and (max-width: 550px) {
.snsBannerWrap img{
	width: 95%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
}
}

.snsBannerWrap a:hover img{
	opacity: 0.4;
	transition: 1s;
}